div#mobile-sidebar div.button_group div.sub_detail div.currency_calculator div.row div.column {
	width: 103px!important
}
div#mobile-sidebar div.button_group div.sub_detail div.currency_calculator div.row div.column.v_input {
	margin-left: 9px
}
div#mobile-sidebar div.button_group div.sub_detail div.currency_calculator div.row div.column.left+div.column.right {
	width: 103px!important;
	float: none;
	margin-left: 14px
}
#exchange-rates h1 {
	font-weight: normal!important
}
div#mobile-sidebar div.button_group div.sub_detail div.currency_calculator div.currency_list {
	margin-top: 4px
}
div#mobile-sidebar div.button_group div.sub_detail div.currency_calculator a.historical_rates {
	display: block
}
div#mobile-sidebar div.button_group div.sub_detail div.currency_calculator div.row div.custom_selector, div#mobile-sidebar div.button_group div.sub_detail div.currency_calculator div.row div.column.c_select div.custom_selector {
	background: #fff
}
div#mobile-sidebar div.button_group div.sub_detail div.currency_calculator div.row div.custom_selector:before, div.button_group div.sub_detail div.currency_calculator div.row div.custom_selector:before {
	content: "\e5c7";
	position: absolute;
	right: -3px;
	font-family: 'icomoon';
	font-size: 21px;
	transform: rotate(180deg);
	pointer-events: none;
	color: #999
}
div#mobile-sidebar div.button_group div.sub_detail #exchange_currencyamount {
	text-align: right;
	padding-right: 5px;
	margin-left: 5px;
	width: 97px;
	top: -1px
}
div.button_group div.sub_detail #exchange_currencyamount {
	text-align: right;
	padding-right: 15px
}
div.button_group div.sub_detail div.currency_calculator div.currency_list div.item div.currency_timestamp, div.button_group div.sub_detail div.currency_calculator div.currency_list div.item span.currency_timestamp {
	margin-left: 5px;
	margin-top: 8px;
	font-size: 9px;
	display: inline-block;
	line-height: 1em
}
aside.customer-care.floating {
	position: fixed;
	top: 500px !important;
	right: 0;
	box-shadow: 0 0 5px -1px rgba(0,0,0,0.4);
	z-index: 100;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
aside.customer-care.floating .header {
	display: none
}
aside.customer-care.floating ul.cc-icons {
	position: relative;
	z-index: 1
}
aside.customer-care.floating ul.cc-icons li {
	display: table;
}
@media all and (max-width: 767px) {
	aside.customer-care.floating ul.cc-icons li {
		display: none;
	}
}
aside.customer-care.floating ul.cc-icons li a {
	display: table-cell;
	width: 97px;
	/* height: 77px; */
	color: #FFFFFF;
	background-color: #3FB7F1;
	text-align: center;
	vertical-align: middle;
	/* transition: all .3s ease; */
	padding: 12px 0;
}
aside.customer-care.floating ul.cc-icons.active li a{
	color: #374753;
}
aside.customer-care.floating ul.cc-icons li:hover a {
	background-color: #F58333;
	background: linear-gradient(90deg, #f68333, #ffb103);
	color: #FFFFFF;
}
aside.customer-care.floating ul.cc-icons li.active a,
aside.customer-care.floating ul.cc-icons li.active:hover a,
aside.customer-care.floating ul.cc-icons li.active a:hover  {
	background: none;
	background-color: #FFFFFF;
	color: #374753;
}
aside.customer-care.floating ul.cc-icons li.active a .icon {
	filter: invert(44%) sepia(25%) saturate(3933%) hue-rotate(358deg) brightness(101%) contrast(92%);
}
aside.customer-care.floating ul.cc-icons li a i {
	display: block;
	font-size: 30px;
	line-height: 30px
}
aside.customer-care.floating ul.cc-icons li a .icon {
	display: block;
	height: 32px;
	margin-bottom: 5px;
}
aside.customer-care.floating ul.cc-icons li a .icon {
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
aside.customer-care.floating ul.cc-icons li a .icon.el-servisi {
	background-image: url(../images/ico/servisi/el-servisi.svg);
}
aside.customer-care.floating ul.cc-icons li a .icon.kontakt {
	background-image: url(../images/ico/servisi/kontakt.svg);
}
aside.customer-care.floating ul.cc-icons li a .icon.lokacije {
	background-image: url(../images/ico/servisi/lokacije.svg);
}
aside.customer-care.floating ul.cc-icons li a .icon.formulari {
	background-image: url(../images/ico/servisi/formulari.svg);
}
aside.customer-care.floating ul.cc-icons li a .icon.podrska {
	background-image: url(../images/ico/servisi/podrska.svg);
}
aside.customer-care.floating ul.cc-icons li a i {
	font-size: 25px;
	line-height: 25px
}
aside.customer-care.floating ul.cc-icons li a .icon span:before {
	color: #bebebe;
	opacity: 1
}
/* aside.customer-care.floating ul.cc-icons li a .icon.ico-iw2duo-contattaci .path2:before, aside.customer-care.floating ul.cc-icons li a .icon.ico-iw2duo-contattaci .path3:before, aside.customer-care.floating ul.cc-icons li a .icon.ico-iw2duo-contattaci .path4:before, aside.customer-care.floating ul.cc-icons li a .icon.ico-iw2duo-finanziamenti .path2:before, aside.customer-care.floating ul.cc-icons li a .icon.ico-iw2duo-comepossiamoaiutarti .path4:before, aside.customer-care.floating ul.cc-icons li a .icon.ico-iw2duo-comepossiamoaiutarti .path5:before, aside.customer-care.floating ul.cc-icons li a .icon.ico-iw2duo-comepossiamoaiutarti .path6:before {
	color: #7f7f7f
}
aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-contattiagenzie .path1:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-contattiagenzie .path2:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-comepossiamoaiutarti .path1:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-comepossiamoaiutarti .path2:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-comepossiamoaiutarti .path4:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-comepossiamoaiutarti .path5:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-comepossiamoaiutarti .path6:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-carte .path2:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-news .path2:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-e-shop .path4:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-contattaci .path1:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-finanziamenti .path1:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.ico-iw2duo-investimenti .path1:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.iconmoon-1 .path2:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.iconmoon-2 .path3:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.iconmoon-2 .path4:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.iconmoon-3 .path2:before, aside.customer-care.floating ul.cc-icons li:hover a .icon.iconmoon-4 .path2:before {
	color: #fff
}
aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-contattiagenzie .path1:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-contattiagenzie .path2:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-comepossiamoaiutarti .path1:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-comepossiamoaiutarti .path2:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-comepossiamoaiutarti .path4:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-comepossiamoaiutarti .path5:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-comepossiamoaiutarti .path6:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-carte .path2:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-news .path2:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-e-shop .path4:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-contattaci .path1:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-finanziamenti .path1:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-investimenti .path1:before, aside.customer-care.floating ul.cc-icons li.active a .icon.iconmoon-1 .path2:before, aside.customer-care.floating ul.cc-icons li.active a .icon.iconmoon-2 .path3:before, aside.customer-care.floating ul.cc-icons li.active a .icon.iconmoon-2 .path4:before, aside.customer-care.floating ul.cc-icons li.active a .icon.iconmoon-3 .path2:before, aside.customer-care.floating ul.cc-icons li.active a .icon.iconmoon-4 .path2:before {
	color: #3FB7F1
}
aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-comepossiamoaiutarti .path4:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-comepossiamoaiutarti .path5:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-comepossiamoaiutarti .path6:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-contattaci .path2:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-contattaci .path3:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-contattaci .path4:before, aside.customer-care.floating ul.cc-icons li.active a .icon.ico-iw2duo-finanziamenti .path2:before {
	color: #fff
} */
aside.customer-care.floating ul.cc-icons li a span.description {
	display: block;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 0.5px;
	line-height: 117%;
}
aside.customer-care.floating ul.cc-icons li:hover a span.description {
	color: #fff
}
aside.customer-care.floating ul.cc-icons li.active a span.description {
	color: #374753;
}
aside.customer-care.floating ul.cc-content li .cc-body {
	position: absolute;
	top: 0;
	left: 97px;
	width: 430px;
	min-height: 240px;
	background-color: #fff;
	z-index: 0;
	transition: left .5s ease;
	padding-right: 128px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
aside.customer-care.floating ul.cc-content li.active .cc-body {
	left: -317px!important;
	box-shadow: 0 0 5px -1px rgba(64,64,64,0.4);
}
aside.customer-care.mobile {
	position: fixed;
	top: 0!important;
	right: -100%;
	width: 100%;
	/* height: 100%; */
	/* height: calc(100vh - 73px); */
	background-color: #fff;
	color: #777;
	z-index: 50;
	transition: right .5s ease;
	bottom: 73px;
}
aside.customer-care.mobile.opened {
	right: 0
}
aside.customer-care.mobile .header {
	position: relative;
}
aside.customer-care.mobile .header a.close-menu {
	position: absolute;
	top: 28px;
	right: 21px;
	display: block;
	color: #fff
}

aside.customer-care.mobile .header a.close-menu i {
	font-size: 35px
}
aside.customer-care.mobile .scrollable {
	/* height: calc(100vh - 73px); */
	overflow-y: scroll
}
aside.customer-care.mobile ul.cc-icons {
	/* display: table; */
	display: none;
	width: 100%;
	table-layout: fixed
}
aside.customer-care.mobile ul.cc-icons li {
	display: table-cell
}
aside.customer-care.mobile ul.cc-icons li a {
	display: flex;
	height: 73px;
	color: #fff;
	background-color: #3FB7F1;
	padding: 17px 5px 0;
	text-align: center;
	transition: width .2s ease;
	flex-direction: column;
}
aside.customer-care.mobile ul.cc-icons li a:hover, aside.customer-care.mobile ul.cc-icons li.active a {
	background-color: #fff;
	color: #3FB7F1
}
aside.customer-care.mobile ul.cc-icons li a .icon {
	font-size: 24px
}
aside.customer-care.mobile ul.cc-icons li:hover a, aside.customer-care.mobile ul.cc-icons li.active a {
	background-color: #fff;
	color: #3FB7F1
}
aside.customer-care.mobile ul.cc-icons li:hover a span:before, aside.customer-care.mobile ul.cc-icons li.active a span:before {
	color: #3FB7F1
}
aside.customer-care.mobile ul.cc-icons li a .icon.ico-iw2duo-contattiagenzie .path3:before, aside.customer-care.mobile ul.cc-icons li a .icon.ico-iw2duo-comepossiamoaiutarti .path3:before, aside.customer-care.mobile ul.cc-icons li a .icon.ico-iw2duo-sostenibilita .path3:before, aside.customer-care.mobile ul.cc-icons li a .icon.ico-iw2duo-carte .path1:before {
	color: rgba(0,0,0,0.3)
}
aside.customer-care.mobile ul.cc-icons li a .icon.ico-iw2duo-comepossiamoaiutarti .path4:before, aside.customer-care.mobile ul.cc-icons li a .icon.ico-iw2duo-comepossiamoaiutarti .path5:before, aside.customer-care.mobile ul.cc-icons li a .icon.ico-iw2duo-comepossiamoaiutarti .path6:before {
	color: #fff
}
aside.customer-care.mobile ul.cc-icons li a span.description {
	display: block;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 1px;
	text-transform: uppercase
}
aside.customer-care.mobile ul.cc-content li {
	display: none
}
aside.customer-care.mobile ul.cc-content li.active {
	display: block
}
.cc-mobile-wrapper {
	/* position: relative; */
	position: fixed;
	z-index: 51;
	width: 100%;
	bottom: 0;
}
.cc-mobile {
	display: none;
	position: absolute;
	right: 0;
	width: 100%;
	margin-top: -89px;
	z-index: 2;
	transition: width .2s ease
}
/*.cc-mobile .diagonal {
	position: absolute;
	background-color: #3FB7F1;
	width: 120%;
	height: 90px;
	margin-top: -15px;
	margin-left: -10%;
	transform: rotate(2deg);
	z-index: -1;
	transition: all .1s ease
}*/
/*.cc-mobile .diagonal-top {
	position: absolute;
	background-color: #3FB7F1;
	transform: skewY(1deg);
	z-index: -1;
	transition: all .1s ease;
	margin-top: -15px;
	height:25px;
	width:100%;
}*/
/*.cc-mobile .diagonal-bottom {
	position: absolute;
	background-color: #3FB7F1;
	transform: skewY(1deg);
	z-index: -1;
	transition: all .1s ease;
	margin-top: 52px;
	height:25px;
	width:100%;
}*/
.cc-mobile.cc-homepage.docked .diagonal-top,
.cc-mobile.cc-homepage.docked .diagonal-bottom{
	display:none;
}
.cc-mobile ul.cc-icons {
	display: table;
	table-layout: fixed;
	width: 100%;
	overflow: hidden
}
.cc-mobile ul.cc-icons li {
	display: table-cell
}
.cc-mobile ul.cc-icons li a {
	display: flex;
	height: 73px;
	color: #fff;
	background-color: #3FB7F1;
	padding: 17px 5px 0;
	text-align: center;
	transition: width .2s ease;
	flex-direction: column;
}
.cc-mobile ul.cc-icons li a .icon {
	display: block;
	height: 24px;
	width: 32px;
	margin-bottom: 5px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	align-self: center;
}
.cc-mobile ul.cc-icons li a .icon.el-servisi{
	background-image: url(../images/ico/servisi/el-servisi.svg);
}
.cc-mobile ul.cc-icons li a .icon.kontakt{
	background-image: url(../images/ico/servisi/kontakt.svg);
}
.cc-mobile ul.cc-icons li a .icon.lokacije{
	background-image: url(../images/ico/servisi/lokacije.svg);
}
.cc-mobile ul.cc-icons li a .icon.formulari{
	background-image: url(../images/ico/servisi/formulari.svg);
}
.cc-mobile ul.cc-icons li a .icon.podrska{
	background-image: url(../images/ico/servisi/podrska.svg);
}
.cc-mobile ul.cc-icons li a .cc-icon {
	height: 24px;
	margin-top: 0;
	margin-bottom: 5px;
	transition: margin .2s ease
}
.cc-mobile ul.cc-icons li a .cc-icon.icon-over {
	display: none
}
.cc-mobile ul.cc-icons li a span.description {
	display: block;
	font-size: 12px;
	font-weight: 600;
	line-height: 13px;
	opacity: 1;
	transition: opacity .2s ease;
	align-self: center;
}
.cc-mobile.fixed {
	position: fixed;
	top: 48px;
	/*bottom: 48px;*/
	margin-top: 0
}
aside.customer-care ul.cc-content li .cc-body {
	padding: 25px 25px 25px;
}
aside.customer-care ul.cc-content li .cc-body h2.cc-title {
	font-size: 24px;
	font-weight: 700;
	color: #374753;
	margin: 0 0 15px;
}
aside.customer-care ul.cc-content li .cc-body h3.cc-subtitle {
	font-size: 18px;
	font-weight: 700;
	color: #F58333;
	margin: 15px 0 7px;
}
aside.customer-care ul.cc-content li .cc-body a {
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 1px;
	color: #3FB7F1;
	text-transform: uppercase
}
aside.customer-care ul.cc-content li .cc-body button {
	line-height: 30px;
	letter-spacing: 1px;
	color: #fff;
	background-color: #3FB7F1;
	padding: 0 15px;
	border: 0;
	border-radius: 4px;
	text-transform: uppercase
}
aside.customer-care ul.cc-content li .cc-body .list p {
	clear: both;
	overflow: hidden;
	margin: 5px 0
}
aside.customer-care ul.cc-content li .cc-body .list p span {
	font-size: 13px;
	line-height: 15px;
	font-weight: 100;
	letter-spacing: 1px
}
aside.customer-care ul.cc-content li .cc-body .list .left {
	float: left
}
aside.customer-care ul.cc-content li .cc-body .list .right {
	float: right
}
aside.customer-care ul.cc-content li .cc-body i.material-icons {
	color: #9e9e9e
}
aside.customer-care ul.cc-content li .cc-body .static-map {
	position: relative;
	margin-bottom: 20px
}
aside.customer-care ul.cc-content li .cc-body .static-map .branch-pin {
	position: absolute;
	top: 185px;
	left: 50%
}
aside.customer-care ul.cc-content li .cc-body i.material-icons.branch-pin {
	color: #F58333;
}
aside.customer-care ul.cc-content li .cc-body ul li .text .title {
	font-size: 14px;
	font-weight: 500;
	color: #374753;
	text-transform: uppercase;
	letter-spacing: 1px
}
aside.customer-care ul.cc-content li .cc-body ul li .text .branch-distance {
	font-size: 19px;
	font-weight: 500;
	color: #374753
}
aside.customer-care ul.cc-content li .cc-body ul li .text .branch-distance .m {
	font-size: 14px;
	font-weight: 400
}
aside.customer-care ul.cc-content li .cc-body ul li {
	display: flex;
	margin-bottom: 5px;
	position: relative;
}
aside.customer-care ul.cc-content li .cc-body ul li::before {
	content: "\ea6e";
	font-family: 'remixicon' !important;
	margin-left: -4px;
}
aside.customer-care ul.cc-content li .cc-body ul li .icon {
	width: 40px;
	text-align: left;
	padding-top: 5px;
	order: 1
}
aside.customer-care ul.cc-content li .cc-body ul li .text {
	width: calc(100% - 40px);
	text-align: left;
	order: 2
}
aside.customer-care ul.cc-content li .cc-body ul li .text h3 {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px
}
aside.customer-care ul.cc-content li .cc-body ul li .text em {
	font-size: 14px;
	font-weight: 500;
	font-style: normal;
	color: #3FB7F1;
	letter-spacing: 1px
}
aside.customer-care ul.cc-content li .cc-body ul li .text p {
	font-size: 13px;
	line-height: 15px;
	color: #9e9e9e
}
aside.customer-care ul.cc-content li .cc-body .exchange-date {
	font-size: 11px;
	letter-spacing: 1px;
	color: #9e9e9e;
	margin-bottom: 10px
}
aside.customer-care ul.cc-content li .cc-body .exchange-switch {
	width: 170px;
	overflow: hidden;
	border: 1px solid #cdcdcd;
	border-radius: 4px;
	margin: 0 auto 10px
}
aside.customer-care ul.cc-content li .cc-body .exchange-switch .exchange-switch-button {
	float: left;
	width: 50%;
	color: #374753;
	font-size: 14px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 1px;
	text-transform: uppercase;
	cursor: pointer
}
aside.customer-care ul.cc-content li .cc-body .exchange-switch .exchange-switch-button:hover {
	color: #999
}
aside.customer-care ul.cc-content li .cc-body .exchange-switch .exchange-switch-button:first-child {
	border-radius: 4px 0 0 4px
}
aside.customer-care ul.cc-content li .cc-body .exchange-switch .exchange-switch-button:last-child {
	border-radius: 0 4px 4px 0
}
aside.customer-care ul.cc-content li .cc-body .exchange-switch .exchange-switch-button.active {
	color: #fff;
	background-color: #3FB7F1
}
aside.customer-care ul.cc-content li .cc-body .exchange-switch-text {
	font-size: 14px;
	letter-spacing: 1px;
	color: #3FB7F1;
	margin-bottom: 10px
}
aside.customer-care ul.cc-content li .cc-body .exchange-switch-text .exchange-switch-value {
	text-transform: lowercase
}
aside.customer-care ul.cc-content li .cc-body .exchange-switch-text .exchange-switch-currency {
	font-weight: 500;
	color: #374753
}
aside.customer-care ul.cc-content li .cc-body hr {
	border-color: #ededed;
	margin: 15px 0
}
aside.customer-care ul.cc-content li .cc-body .exchange-inputs {
	display: flex;
	margin-bottom: 15px
}
aside.customer-care ul.cc-content li .cc-body .exchange-inputs .exchange-input {
	width: 50%;
	order: 1
}
aside.customer-care ul.cc-content li .cc-body .exchange-inputs .exchange-input:first-child {
	padding-right: 5px
}
aside.customer-care ul.cc-content li .cc-body .exchange-inputs .exchange-input:last-child {
	padding-left: 5px
}
aside.customer-care ul.cc-content li .cc-body .exchange-inputs .exchange-input label {
	display: block;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 5px;
	text-align: left
}
aside.customer-care ul.cc-content li .cc-body .exchange-inputs .exchange-input select {
	width: 100%;
	height: 30px;
	border: 1px solid #cdcdcd;
	border-radius: 4px
}
aside.customer-care ul.cc-content li .cc-body .exchange-inputs .exchange-input input {
	width: 100%;
	height: 30px;
	letter-spacing: 1px;
	border: 1px solid #cdcdcd;
	border-radius: 4px;
	padding: 0 5px
}
aside.customer-care ul.cc-content li .cc-body .exchange-results {
	border: 1px solid #ededed;
	border-radius: 4px;
	padding: 5px 15px;
	margin-bottom: 20px
}
aside.customer-care ul.cc-content li .cc-body .exchange-results p {
	margin: 7px 0
}
aside.customer-care ul.cc-content li .cc-body .exchange-results p span {
	font-size: 11px
}
aside.customer-care ul.cc-content li .cc-body .exchange-results p span.left {
	color: #9e9e9e
}
aside.customer-care ul.cc-content li .cc-body .exchange-rate {
	margin-bottom: 10px
}
aside.customer-care ul.cc-content li .cc-body .exchange-rate h4 {
	font-size: 10px;
	letter-spacing: 1px;
	color: #9e9e9e;
	text-transform: uppercase
}
aside.customer-care ul.cc-content li .cc-body .exchange-rate p {
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 1px
}
aside.customer-care ul.cc-content li .cc-body p.info {
	font-size: 20px;
	font-weight: 100;
	line-height: 22px;
	color: #7e7e7e;
	margin: 40px 0 20px
}
.slider .slide .top-content {
	/*margin-left: 8.66%;*/
	margin-left: 5.70%;
}

@media(max-width:767px) {
	.cc-mobile {
		display: block
	}
}

@media(max-width:959px) {
	aside.customer-care.floating ul.cc-icons li a {
		width: 64px;
		height: 64px
	}
	aside.customer-care.floating ul.cc-icons li a .icon {
		font-size: 32px
	}
	aside.customer-care.floating ul.cc-content li .cc-body {
		left: 80px;
		min-height: 256px
	}
}
aside.customer-care.floating ul.cc-icons li a {
	text-decoration: none
}
aside.customer-care.floating ul.cc-icons li:first-child a {
	border-top-left-radius: 10px;
}
aside.customer-care.floating ul.cc-icons li:last-child a {
	border-bottom-left-radius: 10px;
}
aside.customer-care *, .cc-mobile-wrapper * {
	box-sizing: border-box;
	font-family: 'Source Sans Pro';
	margin: 0;
	padding: 0;
	text-decoration: none
}
aside.customer-care ul.cc-content li .cc-body .regular a, aside.customer-care ul.cc-content li .cc-body .regular {
	font-family: 'Source Sans Pro';
}
aside.customer-care.floating .cc-content table tr, aside.customer-care.floating .cc-content table td {
	padding: 0
}
.cc-mobile {
	margin-top: -73px;
}
.cc-mobile .diagonal {
    position: absolute;
    background-color: #3FB7F1;
    width: 100%;
    height: 73px;
    margin-top: 0;
    z-index: -1;
    transition: all .1s ease;
}

aside.customer-care.mobile ul.cc-icons li a:hover, aside.customer-care.mobile ul.cc-icons li a:focus, .cc-mobile ul.cc-icons li a:hover, .cc-mobile ul.cc-icons li a:focus {
	text-decoration: none
}
aside.customer-care.mobile {
	z-index: 1151
}
aside.customer-care ul.cc-content li .cc-body div.info p {
	font-size: 20px;
	font-weight: 100;
	line-height: 22px;
	color: #7e7e7e;
	margin: 40px 0 20px
}
aside.customer-care ul.cc-content li[data-id *= 'custom-section'] a.labelBtn {
	line-height: 30px;
	min-width: 90px;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	background-color: #3FB7F1;
	padding: 0 15px;
	border: 0;
	border-radius: 4px;
	letter-spacing: 1px
}
.cc-mobile.extended ul.cc-icons li {
	vertical-align: middle;
	height: 56px
}
.cc-mobile.extended ul.cc-icons li a {
	/* height: auto; */
}
.cc-mobile.extended ul.cc-icons li.active a {
    background-color: #fff;
    color: #3FB7F1;
}
.cc-mobile.extended ul.cc-icons li a .icon{
	display: block;
	height: 24px;
	width: 32px;
	margin-bottom: 5px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	align-self: center;
}
.cc-mobile.extended ul.cc-icons li a .icon.el-servisi,
aside.customer-care.mobile.extended ul.cc-icons li a .icon.el-servisi{
	background-image: url(../images/ico/servisi/el-servisi.svg);
}
.cc-mobile.extended ul.cc-icons li a .icon.kontakt,
aside.customer-care.mobile.extended ul.cc-icons li a .icon.kontakt{
	background-image: url(../images/ico/servisi/kontakt.svg);
}
.cc-mobile.extended ul.cc-icons li a .icon.lokacije,
aside.customer-care.mobile.extended ul.cc-icons li a .icon.lokacije{
	background-image: url(../images/ico/servisi/lokacije.svg);
}
.cc-mobile.extended ul.cc-icons li a .icon.formulari,
aside.customer-care.mobile.extended ul.cc-icons li a .icon.formulari{
	background-image: url(../images/ico/servisi/formulari.svg);
}
.cc-mobile.extended ul.cc-icons li a .icon.podrska,
aside.customer-care.mobile.extended ul.cc-icons li a .icon.podrska{
	background-image: url(../images/ico/servisi/podrska.svg);
}
.cc-mobile.extended:not([class*="docked"]) ul.cc-icons li a .icon,
.cc-mobile.extended:not([class*="docked"]) ul.cc-icons li a .glyphicon {
	font-size: 34px
}
.cc-mobile.extended ul.cc-icons li.active a .icon,
aside.customer-care.mobile.extended ul.cc-icons li.active a .icon {
	filter: invert(44%) sepia(25%) saturate(3933%) hue-rotate(358deg) brightness(101%) contrast(92%);
}
aside.customer-care ul.cc-content li .cc-body ul li .text .H3 {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	line-height: 1.1;
	margin: 0
}
aside.customer-care.mobile ul.cc-icons li {
	vertical-align: top
}
aside.customer-care.mobile ul.cc-icons li a .glyphicon {
	font-size: 24px
}
aside.customer-care.mobile.extended ul.cc-icons li a .icon {
	display: block;
	height: 24px;
	width: 32px;
	margin-bottom: 5px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	align-self: center;
}
.cc-mobile ul.cc-icons li a .glyphicon {
	font-size: 24px
}
.cc-mobile.docked ul.cc-icons li a .glyphicon {
	font-size: 28px;
	line-height: 48px
}
aside.customer-care .cc-content .glyphicon, aside.customer-care .cc-icons .glyphicon, .cc-mobile .cc-icons .glyphicon {
	font-family: 'Glyphicons Halflings'!important
}
ul, li {
	list-style-type: none;
	padding: 0;
	margin: 0
}
aside.customer-care .cc-content .icon {
	color: #9e9e9e
}
aside.customer-care.floating ul.cc-icons li a .glyphicon {
	display: block;
	font-size: 35px;
	margin-bottom: 5px
}

@media(max-width:959px) {
aside.customer-care.floating ul.cc-icons li a .glyphicon {
	font-size: 24px
}
}
aside.customer-care ul.cc-content li .cc-body ul li .icon {
	font-size: 22px
}
aside.customer-care .cc-content .material-icons {
	font-family: 'Material Icons';
	font-size: 24px
}
aside.customer-care .cc-content .glyphicon {
	font-size: 22px
}
aside.customer-care .cc-content .material-icons, aside.customer-care .cc-content .glyphicon {
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-webkit-font-feature-settings: 'liga';
	-webkit-font-smoothing: antialiased
}

@media only screen and (max-width: 1366px) and (min-width: 960px) {
    .slider .slide .top-content {
        margin-left: 16.66%;
    }

	/* .slickSlider .slick-arrow.slick-next {
		right: 110px !important;
	  }

    aside.customer-care.floating {
        position: fixed;
        top: 180px !important;
    } */
}

@media only screen and (max-width: 1920px) and (min-width: 960px) {
	.slickSlider .slick-arrow.slick-next {
		right: 110px !important;
	  }

    aside.customer-care.floating {
        position: fixed;
        top: 180px !important;
    }
}
